    .galleria {
        width: 100%;
        height: 510px;

    }
        .galleria img {
            width:100% !important;
            top:0 !important;
	    left:0 !important;
        }
#property-header {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 20px;
  margin-top: 30px;
}
#content-wrapper {
  float: left;
  width: 30%;
 
}
#property-detail{
     background: #8cd3d9;
    color:#005f85;
}
#property-images {
  float: right;
  width: 70%;
}
#property-description {
  clear: both;
  margin-bottom:25px;
}
#property-purchase {
  background: #005f85;
  color: #fff;
  padding: 10px;
  font-size: 20px;
}
#property-icons {
  padding: 10px;
  background: #3ec1cd;
  font-size: 20px;
  color:#fff;
}
#property-icons span{
    margin-right:20px;
}
#property-features {
  padding: 10px;
  font-size:16px;
}
#property-features h3{
    font-size:21px;
    color:#005f85;
}
#property-features p {
    margin-bottom:10px;
}
#property-features .feature-header{
    font-weight:bold;
    font-size:17px;
}
#property-landsize {
  margin-bottom: 10px;
}
#property-type {
  margin-bottom: 10px;
}
#property-description h3 {
  color: #3ec1cd;
  font-size: 21px;
}
div#property-details {
  color: #005f85;
  font-size: 14px;
}
#property-footer > div{
    display:inline-block;
    width:30%;
}
div#property-contact {
  VERTICAL-ALIGN: TOP;
  margin-right:20px;
}
#property-contact h3 {
  background: #005f85;
  color: #fff;
  padding: 10px;
  font-size: 19px;
  margin-bottom:0;
}
#property-contact-details{
    background:#3ec1cd;
    min-height:180px;
}
#property-contact-details > div{
    display:inline-block;
}
#property-contact-details img{
    width:100%;
}
.agent-details {
  width: 59%;
  text-align: center;
  padding-top: 20px;
  line-height: 30px;
}
.agent-contact-p {
    margin-top:30px;
      font-size: 21px;
} 
.agent-contact-o{
    margin-bottom:5px;
      font-size: 21px;
}
.agent-picture {
  width: 39.8%;
  vertical-align: top;
}
.agent-name{
    font-size:30px;
    font-weight:bold;
}
.objGoogleMap{
    background:#005f85;
    padding: 0px 15px 15px 15px;
}
#property-map
{
    margin-right:20px;
}
#property-map, #property-enquiry{
    vertical-align:top;
}
#property-map h3, #property-enquiry h3 {
  background: #005f85;
  color: #fff;
  padding: 14px;
  font-size: 19px;
  margin-bottom:0;
}
.taf-wrap{
    background: none repeat scroll 0 0 #005f85;
    padding: 0 15px 15px;
}
.DNNContainer_Title_Mortage {
    border-top: 20px solid #fff;
}

@media (max-width: 961px) {
    .galleria {
        height: 449px;
    }
    #property-footer > div {
        width:48%;
    }
}
@media (max-width: 800px) {
    .galleria {
        height: 390px;
    }
   
}
@media (max-width: 768px) {
    #property-header{
        font-size:25px;
        line-height: 25px;
    }
    .galleria {
        height: 510px;
    }
    #content-wrapper {
        margin-bottom:20px;
      width: 100%;
    }
    #property-images {
      width: 100%;
    }
    .galleria-theme-classic .galleria-stage {
        left: 0 !important;
    }
    .galleria-theme-classic .galleria-thumbnails-container {
         left: 0 !important;
    }
}
@media (max-width: 640px) {
    .galleria {
    height: 430px;
    }
    #property-footer > div {
          text-align: center;
          margin-bottom:20px;
           width: 100%;
    }
}
@media (max-width: 480px) {
    .galleria {
    height: 340px;
    }
}
@media (max-width: 321px) {
    .galleria {
    height: 260px;
    }
}